Bug 7039 - CMI 8330 sound card requires configuration at every login
Summary: CMI 8330 sound card requires configuration at every login
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 10:02 UTC by ddrazvi
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-17 22:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ddrazvi 1999-11-16 10:02:27 UTC
I have to reconfigure my sound card every time I log in (as root).setup or
sndconfig doesn't retain my settings although my sound card is very
common(CMI 8330)
x11amp-if I try to make a playlist bigger than a single song x11amp is
closing...and I want to know why..?

Comment 1 Bill Nottingham 1999-11-16 15:43:59 UTC
What do you have in /etc/conf.modules and /etc/isapnp.conf?

Comment 2 Bill Nottingham 1999-12-17 22:32:59 UTC
closed, lack of input


Note You need to log in before you can comment on or make changes to this bug.